    <!doctype html>
<hmtl>

<head>     
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous"> 

        <link rel="stylesheet" type="text/css" href="../styles.css">
        <meta charset="UTF-8">
            <title>Registrate gratis!</title>

</head>
    
<body>
   <div class="container-fluid">
       <h1> Viajes "Aerolineas Argentinas"</h1> 
      
                <div class="row">
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="../index.html" >Volver al inicio </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="Registro.html"> Registrate </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="AtencionAlCliente.html" target=new()>Atencion al cliente</a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="Destinos.jpg" target=new()>Viajes y destinos </a> </div>
        <div class="col-md-4 links col-lg-4 col-sm-4 col-xs-4 ">  <form method="post" action="#">  Usuario  <input type="text" name="UserLogin" size=6>   Contraseña <input type="password" size=6 name="LoginPass">
         <button class="btn btn-succes btn-lg log" type="Submit"> Entrar </button> </div>    </form>
        
                </div>
        </div>
        <hr>
    
    
<div class= "back">        <h2>Formulario de registro </h2>
        <form method="post" action="#" enctype="multipart/form-data">
            <p> Nombre* <input type="text" required name="Name"> </p>
            <p> Apellido* <input type="text" required name="Surname"> </p>
            <p> Email* <input type="email" required name="Email"> </p>
            <p> Usuario* <input type="text" required min="5" max="8" name="User">           <input type="Button" value="Comprobar disponibilidad"> </p>
            <p>Contraseña* <input type="password" min="6" maxlength="10" required name="Password"> </p>
            <p>Tarjeta de crédito* <input type="number" required placeholder="XXXX-XXXX-XXXX-XXXX" min="8" maxlength="16">  </p>
            <p>Foto de perfil 5x5 <input type="file" name="FotoDePerfil"> </p>
        
            
            
           
            
            
            <button type="Submit">Finalizar</button>
           
    </div>              
 <hr>
         
        
        
        </form> 
    
    
    
    
    </body>









</hmtl>